import os, sys, itertools

if len(sys.argv) == 1:
    print("need one argument (number of samples)")
    sys.exit(0)


length = int(sys.argv[1]);
cc = list(range(1,length+1))

with open('Sample.m', 'w') as f:
    f.write('randSAMPLE = ');
    f.write(repr(cc))
    f.write(';\n')
    
